@charset "utf-8";
/* CSS Document */

.white-bg {
	background: #FFF;
}
.fusion-breadcrumbs {
	margin-bottom: -10px!important;
   margin-top: -40px!important;
   text-align: center;
	padding: 25px 0!important;
}
.InnerBanner {
	float: left;
	margin:29px 0 0 0;
	width: 100%;
	height: auto;
	background: url(../img/divisions/banner.jpg) no-repeat top center;
	background-size:cover;
	margin-bottom: 10px;
}
.InnerTop {
	float: left;
	margin: 0;
	width: 100%;
	height: 65px;
	background: #e6e6e6;
}
.InnerBanner h1 {
	width: 100%;
	text-align: center;
	line-height:70px;
	font-size: 47px;
	color: #FFF;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 600;
}
.DivisionTop {
	height: auto;
	padding: 20px;
	background: #FFF;
	margin-bottom: 30px;
	overflow: auto;
}
.DivisionList {
	height: 445px;	
	padding: 10px;
	margin-bottom: 30px;
	background: #FFF;
}

/* Main menu */
.fusion-main-menu .sub-menu {
	background-color: #E5E5E5!important;
}
.fusion-main-menu .sub-menu a:hover,
.fusion-main-menu .sub-menu .current-menu-item > a {
	background-color: #F2F2F2!important;
}

/* Custom font sizes */
.DivisionList p, .DivisionTop p,  .DivisionTop li{
   font-size: 17px;
}
.DivisionTop h2, .h2 {
	font-size: 26px;
	font-weight: 600;
	margin: 20px 0;
}
.DivisionTop h3, .h3 {
	font-size: 24px;
	font-weight: 600;
	margin: 20px 0;
}
.DivisionTop h4, .h4 {
	font-size: 22px;
	font-weight: 600;
	margin: 20px 0;
}
.DivisionTop h5 , .DivisionTop h6, .h5, .h6{
	font-size: 20px;
	font-weight: 600;
	margin: 20px 0;
}

#associates {
	height: 405px;
}
.DivisionList img{
	/*width: 100%;*/
}
.DivisionReadmore img {
	margin-right: 21px;
	width: 30px !important;
	height: 28px !important;
}
/* Fixed positioning of read more button */
.DivisionList .fusion-button-wrapper{
	position: absolute;
	left: 125px;
	bottom: 50px;
}
.featured-image {
   float: left;
	margin-top: 14px;
	margin-bottom: 14px;
	margin-left: 14px;
   padding: 20px 0;
   border: 2px solid #E6E6E6;
   text-align: center;
}
.DivisionTop .row {
	margin-right: 15px;
}
.division-container {
	width: 100%;
	margin-top: -125px;
	padding-left: 0px;
	padding-right: 0px;
}

/* Contact us page */
#contact-us-toggle .fusion-toggle-icon-wrapper {
	float: left;
	margin-left: 15px;
}
#contact-us-toggle .panel-title .fusion-toggle-heading {
	margin-left: 55px!important;
}
#contact-us-toggle .panel-body.toggle-content{
   background: #fbfbfb;
   padding-left: 15px;
}
#contact-us-toggle .panel-heading {
	background: #2CA429;
}
#contact-us-toggle.fusion-accordian .panel-title a:hover {
	color: #f0f0f0;
}
#contact-us-toggle.fusion-accordian .panel-title a {
	color: #ffffff;
}
/* Contact Forms */
.profile {
   background: #FFF;
   padding: 5%;
}
.Field1, .Field2 {
	margin-bottom: 18px;
	border: 1px solid #dddddd;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2) inset;
}
.Field2 {
	 height: 70px!important;
	 border-radius: 0;
	 text-indent: 10px;
	 color: #000;
	 font-size: 15px!important;
	 font-family: "Open Sans", sans-serif;
	 padding: 10px 0 0 0!important;
	 resize: none;
}

/* Footer */
#footer .fusion-column h2{
	margin-top: 1.1em;
	margin-bottom: 0.5em;
}
#footer .fusion-social-links-footer {
	text-align: left;
}
#footer  p, .fusion-footer-widget-area a {
	color: #6f6f6f!important;
	font-size: 15px;
}
#footer .fusion-social-links-footer a, #footer .fusion-social-links-footer a:hover {
	color: #ffffff!important;
}
#footer a:hover, .fusion-footer-widget-area a:hover {
	color: #000000;
}
#footer .h2{
	color: #000000!important;
	font-size: 27px;
}

/* RHS green buttons */
.FixedRight {
	position: fixed;
	width: 55px;
	height: 116px;
	right: 0;
	top: 50%;
	margin: -30px 0 0 0;
	z-index: 100;
}
.Enquery a {
	float: right;
	width: 55px;
	height: 43px;
	background: #00BF00;
	text-align: center;
	line-height: 43px;
	font-size: 22px;
	color: #f3f136;
	margin-bottom: 10px;
}
.Enquery a:hover {
	color: #f3f136 !important;
}

.Popupbg {
	background: url("../img/lightbox/overlay.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
	height: 100%;
	position: fixed;
	width: 100%;
	z-index: 9999998;
}
.PopupContainer {
	height: auto;
	margin: 50px auto 0;
	overflow: auto;
	position: relative;
	width: 560px;
}
.PopupMain {
	background: none repeat scroll 0 0 #fff;
	border: 10px solid #2CA429;
	height: auto;
	margin: 0 auto;
	opacity: 1;
	overflow: auto;
	padding: 20px 20px 20px;
	position: relative;
	width: 500px;
}
.popupClose a {
	background: url("../img/lightbox/close.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	height: 30px;
	position: absolute;
	right: 0;
	top: 0;
	width: 30px;
	z-index: 9999999;
}
.wpcf7-display-none {
	display: none!important;
}

/* Career CSS */
table th, table td {
    border: 1px solid #eee;
    color: #a7a7a7;
    padding: 7px 20px;
}
th {
    font-weight: 700;
}
table {
    line-height: 2;
    margin: 0 0 40px;
    width: 100%;
}
.CountryTab {
	float: left;
	margin: 0;
	width: auto;
	height: 58px;
	background: #2ca429;
	font-size: 24px;
	color: #FFF;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 700;
	line-height: 58px;
	text-align: center;
	margin-right: 19px;
	cursor: pointer;
	padding:0 20px;
}
.CountryTabActive {
	background: #f3f136 !important;
	color: #000 !important;
}

#UAEDIV a {
	color:#2CA429;
	font-size: 16px;
	font-family: 'Source Sans Pro', sans-serif;
}

.jobdiv a {
	color:#2CA429;
	font-size: 16px;
	font-family: 'Source Sans Pro', sans-serif;
}

/** Career page **/
.careerinput1 {
	width:100%;
	height:35px;
	-webkit-box-shadow: inset 0px 0px 0px 1px rgba(230, 230, 230, 1);
	-moz-box-shadow: inset 0px 0px 0px 1px rgba(230, 230, 230, 1);
	box-shadow: inset 0px 0px 0px 1px rgba(230, 230, 230, 1);
	font-size: 16px;
	color: #4a4a4a;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	border:0;
	text-indent:15px;
	margin-bottom:15px;
}

.careerinput2 {
	width:100%;
	height:75px;
	-webkit-box-shadow: inset 0px 0px 0px 1px rgba(230, 230, 230, 1);
	-moz-box-shadow: inset 0px 0px 0px 1px rgba(230, 230, 230, 1);
	box-shadow: inset 0px 0px 0px 1px rgba(230, 230, 230, 1);
	font-size: 16px;
	color: #4a4a4a;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	border:0;
	text-indent:15px;
	margin-bottom:15px;
	resize:none;
	padding:5px 0 0 0;
}

.careerinput3 {
	width:100%;
	height:35px;
	-webkit-box-shadow: inset 0px 0px 0px 1px rgba(230, 230, 230, 1);
	-moz-box-shadow: inset 0px 0px 0px 1px rgba(230, 230, 230, 1);
	box-shadow: inset 0px 0px 0px 1px rgba(230, 230, 230, 1);
	font-size: 16px;
	color: #4a4a4a;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	border:0;
	text-indent:0;
	margin-bottom:15px;
}

.CareerSubmit {
	background: none repeat scroll 0 0 #fff;
    border: 1px solid #dddddd;
    border-radius: 2px;
    box-shadow: none;
    color: #666;
    cursor: pointer;
    display: inline-block;
    float: right;
    font-family: Lato,sans-serif;
    font-size: 14px;
    font-weight: 700;
    line-height: 22px;
    margin-bottom: 20px;
    margin-right: 0;
    padding: 10px 50px;
    text-decoration: none;
    transition: background 180ms ease-in 0s, color 180ms ease-in 0s, border-color 180ms ease-in 0s;
    white-space: nowrap;
    width: auto;
}

/* Alert messages */
.screen-reader-response[role="alert"] {
	position: static!important;
   width: 100%!important;
	overflow: visible!important;
	border: 2px solid #398f14!important;
	height: auto!important;
	padding: 5px!important;
   margin: 0px 0px 15px 0px!important;
}

/* About us page */
#about-us-toggle ul {
	list-style: none;
}
#about-us-toggle .toggle-content {
	background: #fff;
}
#about-us-toggle .panel-heading {
	background: #2CA429;
}
#about-us-toggle .fusion-toggle-icon-wrapper {
	float: left;
   margin-left: 15px;
}
#about-us-toggle .panel-title .fusion-toggle-heading {
	margin-left: 55px!important;
}
#about-us-toggle.fusion-accordian .panel-title a {
	color: #ffffff;	
}
#about-us-toggle.fusion-accordian .panel-title a:hover {
	color: #f0f0f0;
}
.AboutSec2 {
    width: 100%;
    height: auto;
    margin: 30px 0;
    padding: 20px;
    background: #FFF;
}
/*#about-us-tabs .tab-pane {
    font-size: 20px;
    color: #4a4a4a;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    line-height: 30px;
}*/
#about-us-tabs .tab-pane h1 {
    font-size: 24px;
    color: #2CA429;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 600;
    text-transform: uppercase;
}
#about-us-tabs .tab-pane h2 {
    font-size: 20px;
    color: #2CA429;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 600;
}
#about-us-tabs .tab-pane h3 {
	font-size: 18px;
	color: #2CA429;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 600;
}
/*#about-us-tabs .tab-pane p {
	font-size: 20px;
	color: #4a4a4a;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	line-height: 30px;
}*/
#about-us-tabs .tab-pane {
	padding-left: 15px;
	padding-right: 15px;
}
#about-us-tabs .nav-tabs li{
	margin-bottom: 0px;
}

/* Search page */
.search.search-results article{
	background: #fff;
   padding: 20px;
}
.search.search-no-results #main .fusion-row{
	background: #fff;
   padding: 20px;
}

/* 404 page */
.error404  #main .fusion-row{
	background: #fff;
   padding: 20px;
}

/* Attachment page */
.attachment  #main .fusion-row{
	background: #fff;
   padding: 20px;
}

/* Vacker colors(green, yellow) */
.DivisionList a,
.DivisionTop a,
.DivisionTop h2, .DivisionTop h3, .DivisionTop h4, .DivisionTop h5, .DivisionTop h6,
.fusion-breadcrumbs a,
.fusion-accordian .toggle-content a,
.profile a,
#main .post h2 a,
#posts-container a
{
	color:  #2ca429!important;
}
.DivisionTop a {
	font-weight: bold;
}

/**** hover ***/
.DivisionList a:hover,
.DivisionTop a:hover,
.DivisionTop h2:hover, .DivisionTop h3:hover, .DivisionTop h4:hover, .DivisionTop h5:hover, .DivisionTop h6:hover,
.fusion-breadcrumbs a:hover,
.fusion-accordian .toggle-content a:hover,
.profile a:hover,
#main .post h2 a:hover,
#posts-container a:hover {
	color:  #00bf00!important;
}

/* Home page img */
#home-page-img-container {
	top: -20px;
}

/* Mobile CSS */
/* small screen sizes */
@media only screen and (max-width: 850px) {
    div#main {
		padding-top: 330px!important;
	}
	.FixedRight {
		margin: 75px 0 0 0;
	}
}
/* Medium screen sizes */
@media (min-width:851px) and (max-width:1024px) {
	div#main {
		padding-top: 304px!important;
	}
	.FixedRight {
		margin: 0 0 0 0;
	}
}